/*

Table of Contents

1.0 - Main
2.0 - Topbar
3.0 - Menus
	3.0.1 - Main Menu
	3.0.2 - Vertical Menu
	3.0.3 - Mobile Menu
4.0 - Header
	4.0.1 - Header Style
		4.1.1 - Header Style v1
		4.1.2 - Header Style v2
		4.1.3 - Header Sidebar
	4.0.2 - Header Skin
		4.2.1 - Header Skin Default
		4.2.2 - Header Skin Transparent
5.0 - Title Wrapper
	5.0.1 - Page Title
	5.0.2 - Breadcrumb
6.0 - Pagination
7.0 - Footer
8.0 - To Top Button
9.0 - Comment
10.0 - Animation style
11.0 - Global style
	11.0.1 - Default Button


/*=========================================================================
  Main
//=======================================================================*/
.layout-boxed{
	background-color:#333;
}
.layout-boxed #st-wrapper{
	margin:0 auto;
}

#st-wrapper{
	overflow:hidden;
	background-color:#fff;
}

.container-fluid .container,
.container-full .container {
    width: 100%;
}
.padding-top{
	padding-top:100px;
}
.list-unstyled li{
	margin-bottom:5px;
}
.list-unstyled li i.fa{
	margin-right:7px;
}
/*#content-wrapper{
	padding-bottom:120px !important;
}*/

/*=========================================================================
  Menus
//=======================================================================*/
/*main menu*/
.menu-primary-menu-container{
	height:55px;
}
ul.primary-menu{
	height:55px;
	text-transform:uppercase;
	margin:0;
}
ul.primary-menu li{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
ul.primary-menu > li{
	float:left;
}
ul.primary-menu li a,
ul.primary-menu > li > a{
	/*line-height:inherit;*/
	font-size:13px;
	font-weight:400;
	padding-left:15px; 
	padding-right:15px;
	display:block;
	position:relative;
	color:#434343;
}
ul.primary-menu > li:first-child > a{
	padding-left:0;
}
ul.primary-menu > li > a:hover,
ul.primary-menu > li:hover > a{
	color:#12aef7;
}
/*ul.primary-menu > li > a::after,
ul.primary-menu > li > a::after,
ul.primary-menu > li.current_page_item > a::after,
ul.primary-menu > li.current-menu-parent > a::after,
ul.primary-menu > li.current-menu-ancestor > a::after{
	position:absolute;
	content:'';
	left:15px;
	right:15px;
	top:10px;
	opacity:0;
	border-bottom:1px solid #12aef7;
}
ul.primary-menu > li > a:hover::after,
ul.primary-menu > li:hover > a::after,
ul.primary-menu > li.current_page_item > a::after,
ul.primary-menu > li.current-menu-parent > a::after,
ul.primary-menu > li.current-menu-ancestor > a::after{
	opacity:1;
	top:-1px;
}*/

/*submenu*/
ul.primary-menu ul{
	padding:0;
	position:absolute;
	width:220px;
	top:100%;
	z-index:10;
	display:none;
	text-align:left;
	background-color:rgba(0, 0, 0, 0.85);
}
ul.primary-menu ul li{}

ul.primary-menu ul li a{
	line-height:40px;
	font-size:12px;
	font-weight:400;
	padding:0;
	padding-left:15px;
	letter-spacing:1px;
	color:#eaeaea;
	margin:0 15px;
	overflow:hidden;
	text-indent:-15px;
	border-top:1px solid rgba(0, 0, 0, .2);
}
ul.primary-menu ul li:first-child a{
	border-top:none;
}
ul.primary-menu ul li a:hover,
ul.primary-menu ul > li:hover > a{
	color:#fff;
	text-indent:0;
}

ul.primary-menu ul li a::before{
	font-family:'FontAwesome';
	content:'\f105';
	position: absolute;
	font-size:14px;
	font-weight:400;
	top:-1px;
	left:0;
	color:#12aef7;
}

ul.primary-menu ul li ul{
	position:absolute;
	width:220px;
	top:0;
	left:100%;
}

/*mobile menu*/
#toggle-mobile-menu{
	display:none;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:15px;
	width:20px;
	height:15px;
			transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
#toggle-mobile-menu::before,
#toggle-mobile-menu span::before,
#toggle-mobile-menu span::after{
	position:absolute;
	left:0;
	width:100%;
	height:3px;
	content:'';
	top:0;
	border-top:2px solid;
}
#toggle-mobile-menu span::before{
	top:6px;
}
#toggle-mobile-menu span::after{
	top:12px;
}
#toggle-mobile-menu span{
	position:relative;
	display:block;
}

#mobile-container{
	position:absolute;
	top:100%;
	left:0;
	right:0;
	font-weight:700;
	font-size:13px;
	text-transform: uppercase;
	letter-spacing:.7px;
	z-index:999;
	background-color:rgba(0, 0, 0, .9);
}
.mobile-menu{
	display:none;
}
.mobile-menu,
.mobile-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.mobile-menu li{
	display:block;
	padding:0 15px;
	border-top:1px solid rgba(255, 255, 255, .06);
}
.mobile-menu li a{
	display:block;
	padding:10px 0;
	position:relative;
	color:#c5c5c5;
	line-height:26px;
	text-align:left;
}
.mobile-menu li:hover{
}
.mobile-menu li a:hover{
	color:#fff;
}
.mobile-menu .menu-item-has-children > a:after{
	position:absolute;
	content:'\f107';
	right:0;
	font-weight:normal;
	font-family:'FontAwesome';
}
.mobile-menu li ul{
	padding-left:15px;
	display:none;
	padding:0;
}
.mobile-menu li ul li{
}
.mobile-menu ul.mega-menu.bg-mega-menu{
	background-image:none !important;
}
.mobile-menu .mega-menu li{
	width:100%;
}

/*=========================================================================
  Topbar
//=======================================================================*/
#topbar-wrapper{
	font-size:13px;
	line-height:20px;
	padding:13px 0;
	font-weight:400;
}
#topbar-wrapper ul{
	display:inline-block;
}
#topbar-wrapper .topbar-left li{
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid rgba(0, 0, 0, .3);
}
#topbar-wrapper .topbar-left li:last-of-type{
	border-right:none;
}
#topbar-wrapper .topbar-left li:first-child{
}
.topbar-label,
.header-label{
	color:#12aef7;
	margin-right:7px;
	font-size:14px;
	font-weight:normal;
}

/*=========================================================================
  Header
//=======================================================================*/
#topbar-wrapper ul,
#topbar-wrapper ol,
#header-wrapper ul,
#header-wrapper ol{
	margin:0;
	padding:0;
}
#header-wrapper{
	position:relative;
	line-height:110px;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#header-wrapper .header-right,
#header-wrapper .header-left-info{
}
#header-wrapper .header-right ul,
#header-wrapper .header-left-info ul{
	line-height:140%;
}
#header-wrapper .header-right > ul{
	align-self:center;
}
#header-wrapper .header-right > ul li,
#header-wrapper .header-left-info > ul li{
	margin-right:20px;
	position:relative;
	padding-left:40px;
	line-height:19px;
	top:2px;
}
#header-wrapper .header-hightlight{
	float:left;
	font-size:13px;
}
#header-wrapper .header-hightlight strong{
	display:block;
	letter-spacing:.7px;
	font-weight:700;
	text-transform:uppercase;
}
.header-button{
	position:relative;
	display:inline-block;
	line-height:40px;
	padding:0 19px;
	margin-left:15px;
	overflow:hidden;
	background-color:#12aef7;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:0.7px; 
	font-size:12px;
	float:right;
	font-weight:700;
	z-index:2;
	border-bottom:2px solid rgba(0, 0, 0, .2);
}
.header-button:hover{
	color:#fff;
}
.header-button::after{
	position:absolute;
	content:'';
	left:0;
	top:0;
	height:100%;
	z-index:-1;
	width:0;
	background-color:rgba(255, 255, 255, .15);
}
.header-button:hover::after{
	width:100%;
}

.header-search{
	float:right;
	position:relative;
}
.header-search .st-searchform .search-form{
	display:none;
	position:absolute;
	bottom:0;
	right:40px;
}
.header-search .st-searchform input{
	line-height:20px;
	font-weight:normal;
	border:none;
	padding:0;
	margin:0;
	border-bottom-style:solid;
	border-bottom-width:1px;
	width:200px;
}
.header-search .search-icon{
	float:right;
	font-weight:normal;
	cursor:pointer;
	padding:0 10px;
}

#header .st-social a{
	width:35px;
	height:35px;
	line-height:35px;
	margin-top:5px;
	margin-left:5px;
			border-radius:50%;
	-webkit-border-radius:50%;
}

/*---------------HEADER STYLE---------------*/
/*Header Style v1*/
.header-style-v1 .header-container,
.header-style-v1 #nav-wrapper .nav-container{
	display:flex;
	flex-flow:row nowrap;
	align-content:center;
	justify-content:space-between;
}
.header-style-v1 .header-right{
	display:flex;
	flex-flow:row nowrap;
	align-self:center;
}
.header-style-v1 #nav-wrapper{
	line-height:55px;
	height:55px;
	position:relative;
	display:block;
}
/*.header-style-v1 .header-stick.affix-top,
.header-stick.affix{
	line-height:55px;
	height:55px;
	position:relative;
	display:block;
}*/

/*Header Style v2*/
.header-style-v2 .header-stick{
	position:relative;
}
.header-style-v2 .header-container{
	line-height:110px;
	display: flex;
	text-align:center;
	justify-content:space-between;
}
.header-style-v2 .header-container .header-logo{
	order:2;
	width:20%;
}
.header-style-v2 .header-container .header-left-info{
	order:1;
	width:40%;
	align-self:center;
	text-align:left;
}
.header-style-v2 .header-container .header-right-info{
	order:3;
	width:40%;
	text-align:right;
	align-self:center;
}
.header-style-v2 .nav-container{
	line-height:55px;
	justify-content:space-between;
	display: flex;
}

/*---------------HEADER SKIN---------------*/
/*Header Skin Default*/
.header-skin-default #topbar-wrapper{
	background-color:#404d5f;
	color:#fff;
}
.header-skin-default #header-wrapper{
	border-bottom-color:#ebebeb;
}
.header-skin-default #toggle-mobile-menu::before,
.header-skin-default #toggle-mobile-menu span::before,
.header-skin-default #toggle-mobile-menu span::after{
	border-color:#212121;
}
.header-skin-default ul.primary-menu li > a{
	opacity:1;
	-webkit-transition:all 0.35s ease 0s !important;
	   -moz-transition:all 0.35s ease 0s !important;
			transition:all 0.35s ease 0s !important;
}
.header-skin-default #topbar-wrapper .topbar-left li,
.header-skin-default .header-search .st-searchform .search-form input{
	border-color:rgba(255, 255, 255, 0.15);
}

.header-style-v1 .header-skin-default .header-stick.affix{
	background-color:#f9f9f9;
}


/*Header Skin Transparent*/
.header-skin-transparent{
	position: absolute;
    z-index: 201;
	width:100%;
	color:#fff;
}
.header-skin-transparent .st-social a{
	/*background-color:rgba(255, 255, 255, .3);*/
}
.header-skin-transparent #topbar-wrapper .topbar-left,
.header-skin-transparent #topbar-wrapper .topbar-right,
.header-skin-transparent #topbar-wrapper li,
.header-skin-transparent .header-top,
.header-skin-transparent .header-search .st-searchform .search-form input{
	border-color:rgba(255, 255, 255, .1);
}
.header-skin-transparent #toggle-mobile-menu::before,
.header-skin-transparent #toggle-mobile-menu span::before,
.header-skin-transparent #toggle-mobile-menu span::after{
	border-color:rgba(255, 255, 255, 1);
}
.header-skin-transparent #topbar-wrapper{
	background-color:rgba(64, 77, 95, 0.85);
}
.header-skin-transparent #header-wrapper{
	border-bottom-color:rgba(255, 255, 255, .13);
}
.header-skin-transparent #nav-wrapper{
	border-bottom:1px solid rgba(255, 255, 255, .13);
}
.header-skin-transparent ul.primary-menu > li > a{
	color:inherit;
}
.header-skin-transparent ul.primary-menu > li > a:hover,
.header-skin-transparent ul.primary-menu > li:hover > a{
	color:#12aef7;
}
.header-skin-transparent .header-stick .header-top{
	border-color:rgba(255, 255, 255, .1);
}

/*=========================================================================
  Title Wrapper
//=======================================================================*/
/*Page Title*/
#title-wrapper{
	position:relative;
	background-color:#40475a;
}
#title-wrapper .container{
	z-index:2;
}
.title-holder{
	color:#fff;
	display:table;
	table-layout:fixed;
	width:100%;
}
.title-holder .title-holder-cell{
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
.page-title{
	margin:0;
	font-size:60px;
	color:inherit;
	text-transform:uppercase;
	font-weight:600;
}
.page-subtitle {
	font-size:17px;
	font-weight:300;
	line-height:normal;
	letter-spacing:normal;
	display:block;
	margin-top:10px;
}
#title-wrapper .text-left .page-title{}

/*Breadcrumb*/
.breadcrumb{
	font-size:13px;
	background:rgba(0, 0, 0, .6);
	position:absolute;
	left:15px;
	bottom:0;
	margin:0;
	padding:10px 17px;
			border-radius:0 0 0;
	-webkit-border-radius:0 0 0;
}

.breadcrumb a,
.breadcrumb > .active{
	color:inherit;
}
.breadcrumb a:hover,
.breadcrumb a:focus{
	text-decoration:none;
}
.breadcrumb a:hover{
	opacity:1;
}


/*=========================================================================
  Pagination
//=======================================================================*/
.pagination{
	text-align:left;
}
.pagination a,
.pagination .current,
.post-content .pagination strong,
.post-content .pagination span,
.post-content .pagination a span{
	text-align:center;
	line-height:50px;
	width:50px;
	height:50px;
	display:block;
	float:left;
	color:#36383e;
	margin-right:1px;
	margin-bottom:1px;
	background-color:#f6f6f6;
}
.pagination a:hover,
.post-content .pagination a:hover span{
	background-color:#f0f0f0;
	font-weight:bold;
}
.pagination .current,
.pagination .current:hover,
.post-content .pagination > span,
.post-content .pagination > span:hover{
	background-color:#36383e;
	color:#fff;
	font-weight:bold;
}
.post-content .pagination strong{
	background:none;
	margin-right:15px;
}

.post-navigation .nav-links{
	padding:10px 0;
	margin-bottom:60px;
	display:flex;
	flex-direction: row;
	justify-content: space-between;
	border-top:1px dashed #e2e6e7;
	border-bottom:1px dashed #e2e6e7;
}

.post-navigation .nav-previous a::before{
	position:relative;
	content:'\2190';
	margin-right:10px;
}
.post-navigation .nav-next a::after{
	position:relative;
	content:'\2192';
	margin-left:10px;
}

/*=========================================================================
  Footer
//=======================================================================*/
#footer {
	background-color:#182630;
	/*color:#ddd;*/
	font-size:13px;
}
#footer a{
}
#footer a:hover{
	color:#178ccc;
}
#footer-wrapper .row{
	display:flex;
	flex-wrap: wrap;
}
.footer-inner{
	background-color:#f9f9f9;
	/*padding:35px 15px;
	margin:0 -15px 150px;
			transform:translateY(-120px);
	-webkit-transform:translateY(-120px);*/
}
.footer-container{
	padding:15%;
}
#copyright-wrapper {
	margin-top:100px;
	padding:40px 0;
	background-color:#f9f9f9;
	text-align:center;
	text-transform:uppercase;
	font-weight:600;
	font-size:12px;
	letter-spacing:.7px;
}
.menu-footer-menu-container{
	display:block;
	position:relative;
	padding-bottom:40px;
	margin-bottom:40px;
	border-bottom:1px solid #ebebeb;
}
.footer-menu,
.footer-menu li{
	margin:0;
	padding:0;
}
.footer-menu li a{
	color:inherit;
}
.footer-menu li a::before{
	position:relative;
	content:'';
	top:0;
	bottom:0;
	margin-left:15px;
	margin-right:18px;
	border-left:1px solid #ebebeb;
}
.footer-menu li:first-child a::before{
	display:none;
}
.copyright-text{
	font-size:11px;
	letter-spacing:.7px;
	color:#999;
}

/*=========================================================================
  To Top Button
//=======================================================================*/
.scrollTop{
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:99;
	display:none;	
}
.scrollTop a{
	display:block;
	width:55px;
	height:55px;
	text-align:center;
	line-height:55px;
	color:#fff;
	z-index:2;
	background-color:#178ccc;
}
.scrollTop a::before{
	position:absolute;
	content:'\2191';
	left:50%;
	top:50%;
			transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
}
.scrollTop a:hover::before{
			transform:translate(-50%, -75%);
	-webkit-transform:translate(-50%, -75%);
}

/*=========================================================================
  Comment
//=======================================================================*/
#comments ol,
#comments ul{
	list-style:none;
	margin:0;
	padding:0;
}
.comment > .children li{
	margin-left:80px;
}
.comment > .children li li li{
	margin-left:0;
}
article.comment-body{
	padding-top:35px;
	position:relative;
}
.comment .comment-author.vcard{
	line-height:100%;
}
.comment .comment-author .says{
	display:none;
}
.comment .comment-author .fn{
	font-weight:normal;
	color:#36383e;
}
.comment .comment-author .avatar{
	display:block;
	float:left;
	width:48px;
	height:48px;
	margin-right:20px;
			border-radius:50%;
	-webkit-border-radius:50%;
}
.comment .comment-metadata time{
	font-size:12px;
}
.comment .comment-content{
	margin-top:15px;
	margin-left:85px;
	padding-bottom:30px;
	border-bottom:1px solid rgba(74, 74, 74, 0.075);
}
.comment .comment-content p:last-of-type{
	margin-bottom:0;
}
.comment .reply{
	position:absolute;
	top:35px;
	right:0;
	text-transform:uppercase;
	font-weight:600;
	font-size:13px;
	letter-spacing:1px;
}

.comment-respond{
	margin-top:60px;
}
.comment-form-author,
.comment-form-email,
.comment-form-url{
	float:left;
	width:31.76%;
}
.comment-form-email{
	margin:0 20px;
}

/*=========================================================================
  404
//=======================================================================*/
.big-404{
	font-size: 150px;
	line-height: normal;
	font-weight: bold;
}

/*=========================================================================
  Animation style
//=======================================================================*/
.st-button, .st-button:hover,
.header-button::after, .header-button:hover::after,
ul.primary-menu ul li a, ul.primary-menu ul li a:hover,
ul.primary-menu ul li a, ul.primary-menu ul > li > a,
ul.primary-menu ul li a:hover, ul.primary-menu ul > li:hover > a,
.st-blog .blog-container .post-thumb a::after, .st-blog .blog-container .post-thumb a:hover::after,
.st-iconbox.style-1 .box-icon, .st-iconbox.style-1:hover .box-icon,
.st-iconbox.style-1 .box-icon::before, .st-iconbox.style-1:hover .box-icon::before,
.service-container.style-1 .service-icon, .service-container.style-1:hover .service-icon,
.service-container.style-1 .service-icon::before, .service-container.style-1:hover .service-icon::before,
.st-iconbox.style-3, .st-iconbox.style-3:hover,
.st-iconbox.style-3 .box-content .box-link a::after ,.st-iconbox.style-3 .box-content .box-link a:hover::after,
.st-team .style-1 .team-meta, .st-team .style-1:hover .team-meta,
.st-team .style-1 .st-social, .st-team .style-1:hover .st-social,
.st-team .team-container .team-photo::after, .st-team .team-container:hover .team-photo::after,
.st-team .style-1 .st-social, .st-team .style-1:hover .st-social,
.st-promobox a .box-image::after, .st-promobox a:hover .box-image::after,
.st-promobox a .box-content, .st-promobox a:hover .box-content,
.widget li a, .widget li a:hover, .widget li a:hover::before, .widget li a:hover::after,
.widget li a::before, .widget li:hover a::before, .widget li a::after, .widget li:hover a::after{
	-webkit-transition:all 0.35s ease 0s;
	   -moz-transition:all 0.35s ease 0s;
			transition:all 0.35s ease 0s;
}

/*=========================================================================
  Global style
//=======================================================================*/
.st-heading,
.st-iconbox,
.st-promobox,
.st-pricingbox,
.st-pricinglist,
.st-counter,
.st-countdown,
.st-blog .blog-container,
.st-portfolio .portfolio-container,
.st-team .team-container,
.st-testimonial .testimonial-container,
.st-testimonial-slider,
.st-client,
.st-metabox,
.st-client-slider,
#comments-title{
	margin-bottom:30px !important;
}

.no-marginbottom .st-counter{
	margin-bottom:0 !important;
}
.wpb_color .counter-number{
	color:inherit;
}
.white_text{
	color:#fff;
}
.white_text .st-heading .box-title,
.white_text .st-heading .box-content{
	color:inherit;
}

/*Default Button*/
.btn, 
button,
.button,
html input[type="button"], 
input[type="reset"], 
input[type="submit"],
input.button,
.load-more a,
a.button,
.wc-forward,
.address .edit,
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.coupon input.button{
	position:relative;
	display:inline-block;
	line-height:40px;
	padding:0 19px;
	overflow:hidden;
	background-color:#12aef7;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:0.7px; 
	font-size:11px !important;
	font-weight:700;
	z-index:2;
	border:none;
	border-bottom:2px solid rgba(0, 0, 0, .2);
			border-radius:0;
	-webkit-border-radius:0;
}
.btn:hover, 
button:hover, 
.button:hover, 
html input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover, 
input.button:hover, 
.load-more a:hover, 
a.button:hover, 
.wc-forward:hover, 
.address .edit:hover,
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
	background-color:#40475a;
	color:#fff;
}

